#myOverlay {
	width: 250px;
	padding: 15px;
	background: #333 url(/img/global/gradient/h150.png) repeat-x;
	color: #fff;
	border: 2px solid #fff;
	outline: 1px solid #000;
	-moz-outline-radius: 4px;
	position:relative;
	top:120px;
	left:15px;
	margin-top:-120px;
}

#myOverlay h3 {
	margin:0px;
	color:#ff7;
}


/*~  Layout
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------*/

html {
	height: 100%;
	margin: 0px 0px 1px;
	padding: 0px;
	background: #dce4ec url(../00_images/sports/html-background01.png) repeat-y scroll center top;
}

#atff, #jQueryAddress {
	float: left;
	margin-top: -999em;
	margin-left: -999em;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	height: 1px;
	width: 1px;
}

/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

#container {
	clear: both;
	width: 960px;
	margin: 0px auto;
	padding: 0px;
}

#tagLine {
	display: block;
	font-size: 11px;
	line-height: 26px;
	margin: 0px;
	padding: 0px;
}

#mastHead {
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}

#logo {
	padding-top: 0px;
}

#athletes #logo {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}

#headtitle {
	padding-top: 14px;
}

ul#utility {
	float:right;
	margin: 0px;
	overflow: visible;
	list-style-image:none;
	list-style-type:none;
	margin-top: 10px;
	clear: right;
}

#athletes ul#utility {
	margin-top: 45px;
}

#utility li {
	float:left;
	color: #737373;
	margin-left: 15px;
	margin-right: 2px;
	font-size: 11px;
}

#utility li.sharethis {
	color: #737373;
	margin-left: 15px;
	margin-right: 2px;
	font-size: 11px;
	margin-top: 0px;
}

#utility a:link, #utility a:visited {
	color: #737373;
	text-decoration: none;
}

#utility a:hover, #utility a:active {
	color: #737373;
	text-decoration: underline;
}

ul#contact {
	line-height: 1;
	float:right;
	overflow:hidden;
	list-style-image:none;
	list-style-type:none;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	clear: right;
}

#contact li {
	float:left;
	color: #737373;
	margin-left: 15px;
	font-size: 11px;
}

#contact li.contactText {
	line-height: 22px;
}

#contact li img {
	padding: 0px;
	margin: 0px;
}

#contact a:link, #utility a:visited {
	color: #737373;
	text-decoration: none;
}

#contact a:hover, #utility a:active {
	color: #737373;
	text-decoration: underline;
}

/* #topNav {
	margin-bottom: 0px;
}

#topnav-Back {
	background: url(../00_images/pws1-navback1.png) repeat-x scroll center top;
} */

#contentBox {
	background: #FFFFFF;
	padding: 10px;
	overflow: visible;
}

#sideContainer {
	float:left;
}

#sideNav {
	float:left;
	padding: 20px 0px 20px 10px;
	overflow: hidden;
	width: 240px;
}

#sideBar_body {
	background: #FFF;
	clear:left;
	float:left;
	padding: 20px 0px;
	overflow: hidden;
	width: 240px;
}

#sideBar_body p {
	padding-left: 10px;
	margin-bottom: 15px;
}


ul#headBarTabs  {
	list-style: url(none) none;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px 20px 0px 0px;
	width: 220px;
	float: left;
}

ul#headBarTabs.longlisting {
	list-style: url(none) none;
	color:#FFFFFF;
	padding:0 20px 0 0;
	margin:0 0 0 0;
	width:220px;
	float:right;
	height:340px;
	overflow:auto;
}

ul#headBarTabs li {
	display: block;
}

ul#headBarTabs  li a {
	color: #4c4c4c;
	padding: 9px;
	text-decoration:none;
	display:block;
	line-height: 1.25;
}

ul#headBarTabs li.callTab, ul#headBarTabs li.back2Overview {
	margin-top: 40px;
	margin-bottom: 40px;
}
ul#headBarTabs li.callTab a,
ul#headBarTabs li.joinTab a {
	line-height: 32px;
	height: 32px;
}

ul#headBarTabs li.callTab a:link,
ul#headBarTabs li.callTab a:visited,
ul#headBarTabs li.joinTab a:link,
ul#headBarTabs li.joinTab a:visited
{
	background: #4f8430;
	border: 1px solid #aecb99;
}

ul#headBarTabs li.callTab a:hover,
ul#headBarTabs li.callTab a:active,
ul#headBarTabs li.joinTab a:hover,
ul#headBarTabs li.joinTab a:active,
ul#headBarTabs li.active.callTab a

{
	background: #3d6625;
	border: 1px solid #aecb99;
}

.business ul#headBarTabs li#business a,
.hobby ul#headBarTabs li#hobby a,
.buyprods ul#headBarTabs li#buyprods a,
.economy ul#headBarTabs li#economy a,
.social ul#headBarTabs li#social a,
.trends ul#headBarTabs li#trends a,
.money ul#headBarTabs li#money a,
.about ul#headBarTabs li#about a,
.contactpage ul#headBarTabs li#contactpage a
{
	background: #395F23;
	border: 1px solid #aecb99;
}

#headContent {
	background: #FFFFFF;
	height: 340px;
	width: 678px;
	float: right;
	margin-left: 1px;
	margin-right: 1px;
}

#athletes #headContent {
	background: url();
}

#headContent.longlisting {
	float: left;
}

.btnLearnMore {	margin-left: 0px; }

#mainContent {
	background: #FFFFFF;
	width: 650px;
	padding: 20px 20px 20px 0px;
	float: right;
	overflow:visible;
	margin: 0px;
}

#bigPic01 {
	background-color: #FFFFFF;
	border: 1px solid #bfbfbf;
	padding: 5px;
}

.sidebar {
	font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #e3e3e3 url(../00_images/vvx-sidebar-back1.gif);
	margin: 0px;
	padding: 15px;
	text-align: left;
}

.sidebar ul {
	list-style: none;
	margin: 0px 0px 20px;
	padding: 0px;
}

.sidebar li {
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 8px;
}

.sidebar ul li a {
	margin: 8px 0px;
	padding: 5px 5px 5px 14px;
}

.sidebar ul li a:link, .sidebar ul li a:visited  {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border: 1px solid #c1c1c1;
}

.sidebar ul li a:hover, .sidebar ul li a:active  {
	color: #000;
	text-decoration: none;
	background: #dadada;
	border: 1px solid #999;
}

.sidebar a:link, .sidebar a:visited  {
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}

.sidebar a:hover, .sidebar :active  {
	color: #333;
	font-weight: normal;
}

#footer {
	overflow: visible;
	background: #FFFFFF url(../00_images/footer-background01.png) no-repeat scroll center top;
	padding-bottom: 20px;
}

#athletes #footContainer {
	overflow: visible;
	background: #bbd4da url(../00_images/sports/footContainerBack.png) repeat-x scroll center top;
}

#athletes #footer {
	background: url(../00_images/sports/footerBack2.png) no-repeat scroll center top;
}

#insole {
	display: block;
	height: 40px;
	width: 960px;
	padding-top: 120px;
	padding-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#athletes #insole {
	padding-top: 40px;
	padding-bottom: 20px;
	clear: both;
}

#dshea {
	display: block;
	width: 380px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font: 9px Arial, Helvetica, sans-serif;
	color: #999999;
	border: thin solid #CCCCCC;
	margin-top: 80px;
}

#athletes #dshea {
	border: thin solid #aac9d1;
	color: #8fadb3;
	margin-top: 40px;
	text-align:center;
	clear: both;
}

.shim10w {
	width: 10px;
}

.flL {
	float:left;
}
.flR {
	float:right;
}
.alL {
	text-align: left;
}
.alR {
	text-align: right;
}

.pwsVid {
	display: block;
	width: 340px;
	height: 240px;
}

.video {
	padding: 0px;
	margin-left: 10px;
	line-height: 1;
	font-size: 10px;
	color: #999999;
}

.video p{
	margin-bottom: 5px;
}

#athletes .video p.vidImage {
	border: 1px solid #3d5c99;
	line-height:0;
}

#athletes .video img {
/* 	border: 3px solid #ffffff; */
}

#athletes .moreButton {
	margin-top: 10px;
}

li#regionSelect img {
	margin-top: 3px;
	margin-right: 1px;
	float:left;
}

li#regionSelect form {
	float:left;
}

#regionselector {
	font: normal 11px/normal Geneva, Arial, Helvetica, sans-serif;
	color: #666;
	background: #FFF;
	padding: 1px;
	border: thin solid #CCCCCC;
	margin-top: -3px;
	width: 140px;
}

/*~  Text
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Basic
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.5 Arial, Verdana, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	margin: 0px;
	padding: 0px;
}

a:focus {
	outline: 1px dotted invert;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 32px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
	padding-top: 5px;
	font-weight: bold;
}

h4 {
	font-size: 16px;
	font-weight: bold;
}

h5 {
	font-size: 14px;
	font-weight: bold;
}

h6 {
	font-size: 12px;
	font-weight: bold;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

/*
ol {
	list-style: none;
}

ul {
	list-style: square;
}

li {
	margin-left: 30px;
}

*/

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
}

#contentBox p, #headContent p, #mainContent p {
	line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: "Myriad Light", "Verlag Condensed", "Abadi MT Condensed", "Futura Std Light Condensed", "Futura Condensed", "Gill Sans", "Arial Narrow", Calibri, "Trebuchet MS", Georgia, sans-serif;
}


/*~  Nav_main
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#header {
	display: block;
	overflow:hidden;
	width: 940px;
	margin-bottom: 20px;
	padding-left: 20px;
}

#header #nav {
	float: left;
	width: 900px;
	list-style: none;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font: bold 14px/38px "Myriad", "Verlag", "Abadi MT ", "Futura Std", "Futura", "Gill Sans", "Arial", Calibri, "Trebuchet MS", Georgia, sans-serif;
	display: block;
	z-index: 99;
}

#header #nav ul {
	float: left;
	width: 750px;
	list-style: none;
	padding: 0;
	text-transform: capitalize;
	font: bold 11px/1 Arial, Verdana, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	display: block;
	z-index: 99;
	border: 0px solid #000000;
}

#header #nav a {
	display: block;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	text-transform: uppercase;
	font: bold 14px/38px Univers,Frutiger,Futura,Helvetica,Verdana,Arial,sans-serif;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;/*	background: url(../00_images/pws1-vert-rule1.jpg) no-repeat right center;  */
}

#header #nav a.daddy {
	background: url(../00_images/arrow-plus1.gif) no-repeat 130px center;
}

#header #nav li {
	float: left;
	padding: 0;
/*	background: url(../00_images/pws1-navtab-corner1x.gif) no-repeat left top; */
}

#header #nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 165px;
	width: 165px;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
	padding-bottom: 5px;
	text-transform: none;
	color: #FFFFFF;
	background: #333333;
}

#header #nav li li {
	padding-right: 10px;
	width: 155px;
	border-bottom: 1px solid #666666;
	background: url(none);
}

#header #nav li ul a {
	color: #FFF;
	width: 120px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-transform: none;
	background: url(none);
	font: normal 11px/1 Arial, Verdana, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
}

#header #nav li ul ul {
	margin: -29px 0 0 165px;
}

#header #nav li:hover ul ul, #header #nav li:hover ul ul ul, #header #nav li.sfhover ul ul, #header #nav li.sfhover ul ul ul {
	left: -999em;
}

#header #nav li:hover ul, #header #nav li li:hover ul, #header #nav li li li:hover ul, #header #nav li.sfhover ul, #header #nav li li.sfhover ul, #header #nav li li li.sfhover ul {
	left: auto;
}

#header #nav ul li:hover, #header #nav ul li.sfhover {
	background: #4E822F url(../00_images/pws1-navdrop-arrow1.gif) no-repeat left center;
}

#header #nav ul li a:hover, #header #nav ul li a.sfhover {
	text-decoration: none;
	background: url(none);
}

#header #nav  li:hover, #header #nav li.hover {
    position:static;
} 

/*~  Resize Layout
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------*/




/*~  Overlay/Popup Elements
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* use a semi-transparent image for the overlay */
#overlay {
	background-image:url(http://images.shaklee.com/pws/transparent.png);
	color:#efefef;
}

/* container for external content. uses vertical scrollbar, if needed */
#overlay div.wrap {
	height:480px;
	overflow-y:auto;
	padding-right: 15px;
}

.wrap p {
	margin-top:10px;
	margin-bottom:10px;
}

.wrap h1 {
	border-bottom:thin solid #999999;
	color:#FFFFFF;
	line-height:1;
	margin-bottom:0;
	padding-bottom:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.wrap h2 {
	border-top:thin solid #999999;
	color:#FF9900;
	font-weight:bold;
	line-height:1;
	margin-top:1px;
	padding-top:15px;
}

.wrap h2 a:link, .wrap h2 a:visited {
	color: #FF9900;
	text-decoration: none;
}

.wrap h2 a:hover, .wrap h2 a:active {
	color: #FF9900;
	text-decoration: underline;
}

.wrap a:link, .wrap a:visited, .wrap a:hover, .wrap a:active {
	color: #FFCC00;
}

.moreInfoBox {
	padding: 3px 6px;
	border: thin solid #4d4d4d;
	display:block;
	margin-bottom:20px;
}


/* `Tabs (in Overlay/Popups)
----------------------------------------------------------------------------------------------------*/

.panes {
	color: #333333;
}

.wrap .panes a:link, .wrap .panes a:visited, .wrap .panes a:hover, .wrap .panes a:active {
	color: #006600;
}

.wrap .tabs a:link, .wrap .tabs a:visited, .wrap .tabs a:active {
	color: #333333;
}

.panes h1 {
	border-bottom:thin solid #999999;
	color:#333333;
	margin-bottom:0;
	padding-bottom:10px;
	font: 26px/1 Georgia, "Times New Roman", Times, serif;
}

.panes h2 {
	border-top:thin solid #999999;
	color:#243659;
	margin-top:1px;
	padding-top:15px;
	font: bold 18px/1 Georgia, "Times New Roman", Times, serif;
}


.panes h2 a:link, .panes h2 a:visited {
	color: #006600;
	text-decoration: none;
}

.panes h2 a:hover, .panes h2 a:active {
	color: #006600;
	text-decoration: underline;
}


/* tab pane styling */

div.panes div {
	display:none;
	padding:15px 10px;
	border:1px solid #999;
	border-top:0;
	font-size:13px;
	background-color:#fff;
	overflow: visible;
}

div.panes div.panes, div.panes div.video {
	display:block;
	border:none;
	padding: 0;
}

div.panes div.panes div {
	padding:15px 0px;
	border-style: none;
}


/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border-bottom:1px solid #666;	
	height:30px;
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a {
	background: url(../00_images/blue.png) no-repeat -420px 0;
	font-size:11px;
	display:block;
	height: 30px;
	line-height:30px;
	width: 135px;
	text-align:center;
	text-decoration:none;
	color:#333;
	padding:0px;
	margin:1px 0px 0px;
	/*	position:relative; */
	top:1px;
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
.wrap ul.tabs a:hover {
	background-position: -420px -31px;	
	color:#fff;	
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;		
	cursor:default !important; 
	color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s 			{ background-position: -553px 0; width:81px; }
ul.tabs a.s:hover 	{ background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l 			{ background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover 	{ background-position: -248px -31px; }
ul.tabs a.l.current  { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl 			{ background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover 	{ background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */ 
div.panes div.pane {
	display:none;		
}


/*~  AutoShip Page
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#autoShipChart .Black11 p, #autoShipChart td {
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:14px;
}
#autoShipChart .table_content {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left: 1px;
}
#autoShipChart .table_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2576A7;
	font-weight: bold;
}
#autoShipChart .spotlight {
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
#autoShipChart .spec_price {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-weight: bold;
}
#autoShipChart .table_head {
	font-size: 13px;
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
}
#autoShipChart .title16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
	font-weight: bold;
}
#autoShipChart #divSave {
	background-image: url(http://images.shaklee.com/shaklee/images/autoShip_bSave.jpg);
	background-repeat: no-repeat;
	width: 182px;
	height: 17px;
	padding: 1px;
	margin-right: 32px;
}
#autoShipChart #divEquals {
	border-top-style: solid;
	border-top-color:#999999;
	border-top-width: 1px;
}
#autoShipChart .style5 {
	font-size: 9px;
	font-style: italic;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 7px;
	padding-right: 7px;
}
#autoShipChart .table_head {
	font-size: 13px;
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
}
#autoShipChart .title16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
	font-weight: bold;
}
#autoShipChart #divSave {
	background-image: url(http://images.shaklee.com/shaklee/images/autoShip_bSave.jpg);
	background-repeat: no-repeat;
	width: 182px;
	height: 17px;
	padding: 1px;
}
#autoShipChart #divEquals {
	border-top-style: solid;
	border-top-color:#999999;
	border-top-width: 1px;
}

/*~  Player Playlist 
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* player style */
/* container has a background image */
a.player {	
	display:block;
	background:url(http://images.shaklee.com/pws/vid_joinus.jpg) no-repeat;
	width:340px;
	height:240px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

/* splash image */
a.player img {
	margin-top:115px;
	border:0;	
}


#player {
	float:left;		
}	

/* playlist style */
#playlist {
	width:260px;
	height:375px;
	overflow-y:auto;
	overflow-x:hidden;
	padding-left: 10px;
	float:right;
}

/* playlist entry */
#playlist a {
	display:block;
	width:210px;
	height:60px;
	padding:7px;
	background-color:#fff;
	border:1px solid #ccc;
	font: normal 11px/normal Arial, Geneva, Helvetica, sans-serif;
	text-decoration:none;
	margin-bottom:7px;
	color:#666;
}

/* different states of a playlist entry */
#playlist a:hover {
	background-color:#ffc;		
}

#playlist a.progress {
	background-color:#efefef;	
}

#playlist a.playing {
	border:1px solid #666;
	background-color:#ffc;	
}

#playlist a.paused {
	border:1px solid #666;
	background-color:#ffc;
}

/* elements inside playlist entry */
#playlist a img {
	border:0;	
	float:left;
	margin-right:10px;
	width: 60px;
	height: 60px;
}

#playlist a strong {
	color:#000;		
	padding-bottom:5px;
}

#playlist a em {
	border:0;	
	float:left;
	margin-right:10px;
	background:url(00_images/clock.gif) no-repeat 0 50%;
	padding-left:20px;
	color:#333;
	font-style:normal;
	margin-top:10px;
}


/*~  Shopping Landing Page 
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#shop #container .shopcluster {
	margin: 0px;
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#shop #container .shopcluster a img {
	border: 1px solid #5d9732;
	margin: 0px;
	padding: 0px;
}
#shop #container .subhead2sm {
	margin: 0px;
	padding: 10px 0px;
	color: #0069a6;
}
#shop #container .subhead2sm h1 {
	color: #0069a6;
}

#shop #container .shopcluster h3.shopsectname {
	font: bold normal 14px/normal Helvetica, Helv, Univers, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #3786cd url(http://images.shaklee.com/shaklee/images/shophome-h3back01green.png) repeat-x top;
	margin: 0px;
	padding: 12px 0px 12px 8px;
	line-height: 14px;
	width: 177px;
}
#shop #container .shopcluster h3.shopsectname a:link, #shop #container .shopcluster h3.shopsectname a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#shop #container .shopcluster h3.shopsectname a:hover, #shop #container .shopcluster h3.shopsectname a:active {
	text-decoration: underline;
}

#shop #container .shopcluster ul, #shop #container .shopcluster li {
	margin: 0px;
	padding: 0px;
	list-style: url() none;
	width: 185px;
}

#shop #container .shopcluster ul li a:link, #shop #container .shopcluster ul li a:visited {
	font: normal 11px/11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	letter-spacing: -0.065em;
	display: block;
	border-bottom: 1px solid #cfe8c2;
	margin: 0px;
	padding: 8px 0px 8px 8px;
	height: 11px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

#shop #container .shopcluster ul li a:hover, #shop #container .shopcluster ul li a:active {
	background: #ddecd3;
	color: #000000;
}


#shop #container .more ul li a:link, #shop #container .more ul li a:visited  {
	background: #ddecd3;
	border-style: none;
}
#shop #container .more ul li a:hover, #shop #container .more ul li a:active  {
	background: #cfe8c2;
	border-style: none;
	color: #000000;
}

.vertsep {
	margin: 0px;
	padding: 0px;
	width: 9px;
}

/*~  Checkout
--------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------*/

#checkMainCol {
	padding: 0px;
	float: left;
	width: 58%;
	overflow:visible;
	padding-right: 1%;
	border-right: 1px solid #CCCCCC;	
}

#checkSideCol {
	padding: 0px;
	float: right;
	width: 40%;
	overflow:visible;
	background: #FFFFFF;
}

#col_1of2 {
	padding: 0px;
	float: left;
	width: 49%;
	overflow:visible;
	padding-right: 1%;
	border-right: 1px solid #CCCCCC;	
}

#col_2of2 {
	padding: 0px;
	float: right;
	width: 49%;
	overflow:visible;
	background: #FFFFFF;
}

#checkout ul {
	list-style: url(../00_images/icon_leaf1.png);
	border-style: none;
}
#checkout li {
	display: list-item;
}

.forgot {
	display: inline-block;
	font-size: 10px;
}

input.btn {
	color:#FFFFFF;
	border:1px solid #d57a14;
	background: #FF9900 url(../00_images/formBtnBackOrange1.png);
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
	margin: 2px;
	padding: 3px 10px;
	text-transform: uppercase;
	}

input.btnhov {
	border:1px solid #660000;
}
.page_error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B90000;
}
.page_errors {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B90000;
}

/*~  Edit Settings pages
--------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------*/

#editSettings ul {
	list-style: disc;
}

table.layoutTable {
	border-collapse: separate;
	border-spacing:  1px;
	margin-bottom: 0px;
}